{% extends '::base.html.twig'%}

{% block body %}
<div class="container">
  <br/>
  <div class="row">
    <div class="col-md-12">
      <h3 style="font-weight: bold">KIFZIK c'est quoi?</h3>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <p>
        <strong>KIFZIK</strong> est une plateforme de <strong>FINANCEMENT PARTICIPATIF 100% MUSIQUE AFRICAINE</strong>, idéale pour <strong>ENGAGER L'ENSEMBLE DE VOS COMMUNAUTÉS AUTOUR DE VOS PROJETS</strong>.
      </p>
      <p>
        <strong>KIFZIK</strong> est ouvert à tous musiciens africains porteurs de projets musicaux (Single, Clip Album, concert etc). Vous trouverez sur la plateforme le soutien et les outils nécessaires pour atteindre vos objectifs de financement et réaliser vos rêves !
      </p>
      <p>
        <strong>Le Financement Participatif ou Crowdfunding</strong>
        (de crowd, foule en anglais) consiste en la mise en relation d’une communauté déjà existante ou créée pour l’occasion et d’un porteur de projet en quête de financement. N’importe quel internaute séduit par un projet peut ainsi y participer financièrement en échange de CONTREPARTIES exclusives, émotionnelles ou collaboratives. C’est la capacité à mobiliser un maximum de personnes qui permettra le succès.
      </p>

      <p><strong>Les contreparties</strong><br/>
        Pour chaque contribution, les fans sont remerciés et obtiennent des contreparties exclusives et personnelles. Ces contreparties sont l'occasion pour un musicien porteur de projet de créer un lien durable et de partager des moments forts avec ses fans.
        <br/><br/>
        <strong>L'INSCRIPTION ET LE LANCEMENT D'UNE CAMPAGNE SONT GRATUITS</strong>.<br/>
        Nous mettons à votre disposition <strong>UN ACCOMPAGNEMENT PERSONNALISÉ</strong> pour faire de votre campagne un succès.</p>

      </div>
    </div>
  </div>
{% endblock %}
